@import "../../../../styles/colors.scss";
@import "../../../../styles/responsive.scss";
@import "../../../../styles/fonts.scss";

.hero{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 85vh;
    @include tablet {
        height: 50vh;
    }

    @include desktop {
        height: 90vh;
    }
}
.hero--background{
    background-image: url('./../../../../assets/img/felix-lam-J7fxkhtOqt0-unsplash\ \(1\).jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.hero__title {
    text-transform: uppercase;
    color: white;
    text-align: center;
    letter-spacing: 2px;

    @include desktop {
        font-size: 3rem;
    }
}